function stashrToast(message, type) {
    Vue.$toast.open({
        message: message,
        type: type,
        position: 'bottom-right',
        dismissable: true
    });
}

function toggleMenu() {
    console.log('Toggle MENU')
    var margin = getComputedStyle(document.querySelector('#sideMenu')).marginLeft;
    if(margin == '0px') {
        document.getElementById('sideMenu').style.marginLeft = "-280px";
    } else {
        document.getElementById('sideMenu').style.marginLeft = "0px"
    }
}

function toggleSubMenu() {
    var margin = getComputedStyle(document.querySelector('.stashr-submenu')).marginTop;
    if ( margin == '0px' ) {
        document.querySelector('.stashr-submenu').style.setProperty('margin-top', '-100%', 'important')
    } else {
        document.querySelector('.stashr-submenu').style.setProperty('margin-top', '0px', 'important')
    }
}
